<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <h1>
        Edd Lopez
    </h1>
    <h1>Redwin0</h1>
    <marquee behavior="" direction="rigth" style="color: black;font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 140px;">Jesus Rafael Nava Cruz</marquee>
</body>

</html>